PiBox - Bug #187
Webkitgtk fails to download in Buildroot 2013.02
24 Apr 2013 21:49 - Hammel

Status: Closed Start date: 24 Apr 2013
Priority: Immediate Due date:

Assignee: Hammel % Done: 100%
Category: 04 - Root File System Estimated time: 0.00 hour
Target version: 0.5.0 - Beta 1

Severity: 01 - Critical

Description

Looks like the download URL has changed from
http://www.webkitgtk.org

to

http://www.webkitgtk.org/releases

If this is the correct fix, be sure to test with Buildroot GIT and submit patch upstream.

Associated revisions

Revision 18cac666 - 05 May 2013 18:25 - Hammel

RM #187: Fix url for webkit download.

Revision 153c8da8 - 05 May 2013 19:09 - Hammel

RM #183, RM #187, RM #188: Enable surf and midori.

History

#1 - 29 Apr 2013 09:10 - Hammel

- Description updated

#2 - 05 May 2013 19:11 - Hammel
- Status changed from New to In Progress

- % Done changed from 0 to 80

Patch works and tested with surf/midori builds. Still need to submit to buildroot upstream.

#3 - 06 May 2013 10:20 - Hammel
- % Done changed from 80 to 90

Verified patch against git master. Submitted patch to Buildroot mailing list.

#4 - 06 May 2013 21:01 - Hammel
- Status changed from In Progress to Closed
- % Done changed from 90 to 100
Upstream commit accepted.
